<?php

namespace App\Filament\Resources\AdditionalFacilityResource\Pages;

use App\Filament\Resources\AdditionalFacilityResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListAdditionalFacilities extends ListRecords
{
    protected static string $resource = AdditionalFacilityResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}





